--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns expiration timestamp if :expire_in key is given.
full_name: Merb::Cache::MemcachedStore#expire_time
is_singleton: false
name: expire_time
params: (conditions = {})
visibility: public
